# ORCA NO2+ DFT (BLYP) optimisation

# Initialise ChemShell
from chemsh import *

# Read in NO2 geometry from disk
my_mol = Fragment(coords="no2.xyz")

# Set up the QM calculation
my_theory = ORCA(frag=my_mol, method="dft", functional="blyp", basis="3-21g", 
                 charge=1)

# Request an optimisation using DL-FIND
opt = Opt(theory=my_theory, tolerance=0.0003, save_path=True)
opt.run()

# Save the optimised geometry to disk
my_mol.save("no2p_opt.xyz")
